#!/bin/sh
echo 'name: utf8-string
version: 0.3.7
id: utf8-string-0.3.7-b8c58384678e55bfda62a9801c3a6a16

license: BSD3
copyright:
maintainer: emertens@galois.com
stability:
homepage: http://github.com/glguy/utf8-string/
package-url:
description: A UTF8 layer for IO and Strings. The utf8-string
             package provides operations for encoding UTF8
             strings to Word8 lists and back, and for reading and
             writing UTF8 without truncation.
category: Codec
author: Eric Mertens
exposed: True
exposed-modules: Codec.Binary.UTF8.String Codec.Binary.UTF8.Generic
                 System.IO.UTF8 System.Environment.UTF8 Data.String.UTF8
                 Data.ByteString.UTF8 Data.ByteString.Lazy.UTF8
hidden-modules:
import-dirs: /usr/lib/ghc-7.0.3/site-local/utf8-string-0.3.7
library-dirs: /usr/lib/ghc-7.0.3/site-local/utf8-string-0.3.7
hs-libraries: HSutf8-string-0.3.7
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.3.1.0-c33a1741503ded8a0170884e8a2e4fa2
         bytestring-0.9.1.10-6aa1efbfa95d1689fc03d61e7c4b27c4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/utf8-string-0.3.7/html/utf8-string.haddock
haddock-html: /usr/share/doc/utf8-string-0.3.7/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
